Messageriescripthp Multiple Input Validation Vulnerabilities

Bugtraq ID: 21513
Class: Input Validation Error
CVE: CVE-2006-6521
CVE-2006-6520
Remote: Yes
Local: No
Published: Dec 09 2006 12:00AM
Updated: Jul 06 2007 08:47PM
Credit: Mr_KaLiMaN is credited with the discovery of these vulnerabilities.
Vulnerable: SCRIPTPHP Messageriescripthp 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus